## python-snappy 0.3.2

=== debian/changelog ===
python-snappy (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: 647197)

 -- Shell Xu <shell909090@gmail.com>  Mon, 31 Oct 2011 17:36:12 +0800
