## python-snappy 0.4

=== debian/changelog ===
python-snappy (0.4-1) unstable; urgency=low

  * New upstream release

 -- Shell Xu <shell909090@gmail.com>  Sun, 29 Apr 2012 13:46:11 +0800
