=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Shell Xu <shell909090@gmail.com>
 Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6), libsnappy-dev, python-all-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://github.com/andrix/python-snappy
