## python-snappy 0.5

=== debian/changelog ===
python-snappy (0.5-1.1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:56:28 +1200

python-snappy (0.5-1.1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:54:47 +1200

python-snappy (0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload (with prior authorization from maintainer).
  * Added Python3 support (Closes: #782956).
  * Ran wrap-and-sort.
  * Standards-Version is now 3.9.8 (no change).
  * Switch to debhelper 9.
  * Fix typo in package long desc.
  * Added dh-python build-depends.
  * Added export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 13:43:28 +0000

python-snappy (0.5-1) unstable; urgency=low

  * New upstream release

 -- Shell Xu <shell909090@gmail.com>  Sun, 02 Jun 2013 18:59:04 +0800
