## python-snappy 0.5.3

=== debian/changelog ===
python-snappy (0.5.3-1.2build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:13:15 +0000

python-snappy (0.5.3-1.2build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:30:02 +0000

python-snappy (0.5.3-1.2build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:32 +0100

python-snappy (0.5.3-1.2build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:49:43 +0000

python-snappy (0.5.3-1.2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:53:31 +0000

python-snappy (0.5.3-1.2build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:41:26 -0500

python-snappy (0.5.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for Python 3.11. (Closes: #1023910)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 14:40:44 +0200

python-snappy (0.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938178

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 14:36:43 -0500

python-snappy (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Shell Xu <shell909090@gmail.com>  Tue, 31 Jul 2018 21:33:13 +0800

python-snappy (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Shell Xu <shell909090@gmail.com>  Wed, 11 Oct 2017 15:29:05 +0800
