=== debian/watch ===
version=3

http://pypi.python.org/pypi/python-snappy/ http://pypi.python.org/packages/source/p/python-snappy/python-snappy-(.+).tar.gz#md5=[0-9a-f]*
